{
  "bienvenue": "Willkommen !",
  "chercher_un_golf": "suche nach einem Golf",
  "decouvrir_un_golf": "Entdecken Sie einen Golfplatz",
  "choisis_le_pays": "Wählen Sie das Land Ihres Golfs",
  "choisis_ton_golf" : "Wählen Sie Ihren Golf",
  "choisis_la_distance" :"wähle eine Entfernung",
  "choisis_un_environnement" : "Wählen Sie eine Umgebung.",
  "choisis_une_dfficiltee" : "Wähle einen Schwierigkeitsgrad",
  "voici_les_resultats" : "Hier sind die Ergebnisse:",
  "rechercher_un_club" : "Suche einen club",


  "a_propos" : "Über",
  "tee_time" : "Tee Time",
  "tournois" : "Turniere",

  "pars" : "pars",
  "trous" : "Löcher",
  "reservation" : "Buchung",

  "nom" : "Name",
  "HCP" : "HCP",
  "points" : "Punkte",

  "france" : "Frankreich",
  "suisse": "Schweizer",

  "montagne" : "Berg",
  "plateau" : "Platte",
  "lac" : "See",
  "mer" : "Meer",

  "foret" : "Wald",
  "eau" : "Wasser",
  "bunker" : "Bunker",
  "denivelee" : "Elevation",

  "lundi" : "Mo",
  "mardi" : "Di",
  "mercredi" : "Mi",
  "jeudi" : "Do",
  "vendredi" : "Fr",
  "samedi" : "Sa",
  "dimanche" : "So"
}